{% load static %}

<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
        <title>Home page</title>

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    
        <!-- Bootstrap js -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

</head>
<br><br>
<!-- Create a bootstrap header  -->
<nav class="navbar navbar-default navbar-fixed-top">
    <div class="container">
        <a class="navbar-brand" href="/home"> <font color="#8b0000">HOME </font> </a>    

        <ul class="nav navbar-nav navbar-right">
  
            {% if user.is_authenticated %}
              <!-- User is loged  -->
                <div class="navbar-brand" >Welcome  {{ user.get_username }}.</div>
                <li class="list-group-item" ><a href="logout">LOGOUT</a></li>
          
            {% else %}
              <!-- Visitor, user is not loged  -->
            <div class="navbar-brand" > Welcome   new user.</div>
            <li class="list-group-item"><a href="/login/">LOGIN </a></li>
            <li class="list-group-item" ><a href="/register/">REGISTER</a></li>
            
            {% endif %}
  
        </ul>
    </div>
  </nav>

<div class="jumbotron text-center">

<h3>The goal was to create a quiz site about image identification and microscopy.</h3>
<br>
<h5>Welcom page :</h5>
quiz component or quiz microscopy  
<br> Explore page

<br><br>
<h5>User can login or register</h5>

<br><br>
<h5>Explore page :</h5>
listdata contain a table of metadata information and microscopy pictures 
<br>  Formsearch user dans search for a specific picture based on microscopy type

<br><br><br>
<p>
    GET MORE INFO :
    <br>
<br> 
<a href="https://drive.google.com/file/d/1vEcA8kKKzkxseqvE7LhGgjdCfCeoRzjC/view?usp=sharing">DOC </a>
<br>
<a href="https://gitlab.com/Maroua.C/projetdjango/-/blob/master/README.md"> Readme  </a>
<br>
Gitlab :<a href="https://gitlab.com/Maroua.C/projetdjango/-/tree/master/"><img src="{% static  '/image/GitLab_Logo.png'  %}" width="40" height="40"> </a>

</p>

</div>

</body>
</html>